View Bug Details

IDProjectCategoryView StatusLast Update
0001863DCP-o-maticBugspublic2022-03-09 13:24
Reportercarl Assigned Tocarl  
PriorityimmediateSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version2.14.x 
Target Version2.14.x 
Summary0001863: Encoding time remaining / finishing time estimate completely wrong when reencoding a DCP
Description

Not sure whether this is 2.14.x, 2.15.x or both.

TagsNo tags attached.
Branch
Estimated weeks required
Estimated work requiredSmall

Activities

carl

2020-12-05 19:24

administrator   ~0004047

Hopefully fixed in v2.15.x by a842e3bb5c9900ee14c02d8fcf0f614f32783b4b

Bug History

Date Modified Username Field Change
2020-10-22 19:53 carl New Bug
2020-10-22 19:53 carl Priority normal => immediate
2020-10-22 19:53 carl Status new => acknowledged
2020-10-22 19:53 carl Estimated work required => Undecided
2020-10-22 19:53 carl Description Updated
2020-12-01 12:32 carl Estimated work required Undecided => Small
2020-12-05 19:24 carl Note Added: 0004047
2020-12-05 19:24 carl Target Version 2.16.0 => 2.14.x
2022-03-09 13:19 carl Product Version => 2.14.x
2022-03-09 13:24 carl Assigned To => carl
2022-03-09 13:24 carl Status acknowledged => resolved
2022-03-09 13:24 carl Resolution open => fixed